3 Zinc

AIX GRAB里的这个报错是什么意思啊!大神帮忙看看啊!

跳至解决方案


1、20130607225326463.jpg

2、

标签 (2)
0 项奖励
1 解答

已接受的解答
4 Beryllium

Re: AIX GRAB里的这个报错是什么意思啊!大神帮忙看看啊!

跳至解决方案

这个错误的意思是你安装的是AIX6100-07版本,但是EMC要求AIX6100-08版,所以AIX6上要打一个补丁升级。

下载地址:IBM Support: Fix Central

选择最新版本:6100-08-02-1316 

步骤和注意事项可以看帮助:Installation instructions

你可以在AIX系统上用命令来查看,系统版本:

oslevel

AIX的系统问题,需要支持,可以联系IBM:www.ibm.com/support

在原帖中查看解决方案

0 项奖励
3 回复数
5 Tungsten

Re: AIX GRAB里的这个报错是什么意思啊!大神帮忙看看啊!

跳至解决方案

好像是什么版本不对,您需要在AIX上打补丁

4 Beryllium

Re: AIX GRAB里的这个报错是什么意思啊!大神帮忙看看啊!

跳至解决方案

这个错误的意思是你安装的是AIX6100-07版本,但是EMC要求AIX6100-08版,所以AIX6上要打一个补丁升级。

下载地址:IBM Support: Fix Central

选择最新版本:6100-08-02-1316 

步骤和注意事项可以看帮助:Installation instructions

你可以在AIX系统上用命令来查看,系统版本:

oslevel

AIX的系统问题,需要支持,可以联系IBM:www.ibm.com/support

在原帖中查看解决方案

0 项奖励
4 Beryllium

Re: AIX GRAB里的这个报错是什么意思啊!大神帮忙看看啊!

跳至解决方案

@cxemc 楼主,如果觉得我的回复是正确的或者有用的,请把它标记成“正确回复“或者”有用回复“。谢谢。

0 项奖励